Bug 249208 - branch and build perl-TimeDate for EPEL4 and EPEL5
Summary: branch and build perl-TimeDate for EPEL4 and EPEL5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-TimeDate (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-22 17:06 UTC by Robin Norwood
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 15:50:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Norwood 2007-07-22 17:06:07 UTC
perl-TimeDate is required by bugzilla and perl-MailTools.

Package Change Request
======================
Package Name: perl-TimeDate
New Branches: EL-4 EL-5

Comment 1 Paul Howarth 2007-07-22 20:11:23 UTC
It's already branched and built for EL-5 but a branch is needed for EL-4 to
satisfy deps of bugzilla and perl-MailTools.

Comment 2 Robin Norwood 2007-07-23 15:48:57 UTC
Strange...for some reason, I couldn't see the EL-5 branch in my CVS checkout. 
Blowing away the directory and checking it out again reveals both an EL-5 and an
EL-4 branch.

Built perl-TimeDate-1.16-6.el4, and removing the CVS request flag.

Comment 3 Robin Norwood 2007-07-23 15:50:20 UTC
package is done building now:
http://buildsys.fedoraproject.org/build-status/job.psp?email=rnorwood@redhat.com&uid=35122


Note You need to log in before you can comment on or make changes to this bug.